<?php

namespace Mamad\Setting\Http\Controllers;


use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Mamad\Page\Http\Requests\AddPageRequest;
use Mamad\Page\Http\Requests\EditPageRequest;
use Mamad\Page\Models\Page;
use Mamad\Page\Repository\PageRepository;

class SettingController extends Controller
{
    public function index()
    {
        return "setting page";
    }

}